@charset "utf-8";


#main_nismo{
	width: 898px;
	background: #FFFFFF url("../img/layout/bg.jpg") no-repeat;
	margin-left: 1px;
}

#photo{
	float: right;
	width: 699px;
	height: 310px;
}

#thumbnail{
	width: 898px;
	height: 193px;
	background: #FFFFFF url("../img/layout/ph_gallery.gif") no-repeat;
}

#thumbnail_mv{
	width: 898px;
	height: 290px;
	background: #FFFFFF url("../img/layout/mv_gallery.gif") no-repeat;
	padding: 70px 0 30px 0;
}

a#mv{
	display: block;
	width: 359px;
	height: 190px;
	background: #fff url("../img/image/movie_thumb.jpg") no-repeat;
	overflow: hidden;
	line-height: 500px;
}	

a#mv:hover{
	background: #fff url("../img/image/movie_thumb.jpg") no-repeat 0px -190px;
}	

#rc_logo{
	width: 898px;
	height: 95px;
	background: #FFFFFF url("../img/layout/nismo_logo.gif") no-repeat;
}

#title {
	float : left;
}

.photo_navi{
	float : left;
}

.photo_navi a {
	display:block;
	width:191px;
	height:23px;
	text-indent:-9999px;
	background-position:top;
}

.photo_navi a:hover { 
	background-position:bottom; 
}


.photo_navi a.photo_menu01 { 
	background-image: url("../img/image/sidemenu01.gif"); 
}

.photo_navi a.photo_menu02 { 
	background-image: url("../img/image/sidemenu02.gif"); 
}

.photo_navi a.photo_menu03 { 
	background-image: url("../img/image/sidemenu03.gif"); 
}

.photo_navi a.photo_menu04 { 
	background-image: url("../img/image/sidemenu04.gif"); 
}

.photo_navi a.photo_menu05 { 
	background-image: url("../img/image/sidemenu05.gif"); 
}

.photo_navi a.photo_menu_line { 
	background-image: url("../img/image/sidemenu_line.gif"); 
}


.photo_navi ul{
	list-style: none;
	padding: 35px 0 0 8px;
	/list-style: none; /*IE*/
	/padding: 35px 0 0 0; /*IE*/
	/margin: 0 0 0 8px;	/*IE*/
}

.photo_navi li{
	padding : 2px 0;
}

.rc_logo{
	padding: 0 0 10px 727px;
}

.gt3_logo{
	padding: 0 0 10px 727px;
}


.clear{
	clear: both;
}

.mv_over{
	
}
